/*
 * General Elements Styles
 */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
* {margin: 0;padding: 0;}
header, footer, article, section, figure, nav, aside {display: block;}
body {/*background: url(/images/body-bg.png) repeat 0 0;*/color: #000;font-family: 'Open Sans', Georgia, Arial, Helvetica,sans-serif;	height: 100%;}
a {color: #0066CC;	text-decoration: none;	outline: none;}
a:hover {text-decoration: underline;}
img {border: 0 none;max-width: 100%;}



/*
 * Header Styles
 */

#headerMain {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    width: 998px;
    margin:0 auto;
}
#fullwrapper_header{
width:1000px;
margin: 0 auto;
}
#header {
    margin: 0 auto;
    padding: 10px 0;
    width: 998px;
}
.header-left {
    float: left;
    width: 240px;
    padding-left: 5px;
}
.header-mid {
    float: left;
}

.languages {
    background: none repeat scroll 0 0 #f6f6f6;
    border: 1px solid #cac8c8;
    color: #000;
    float: right;
    font-size: 13px;
    height: 30px;
    margin-top: 25px;
}
.languages a {
    border-right: 1px solid #cac8c8;
    color: #000;
    float: left;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
}
.languages a.last {
    border-right: 0 none;
}
.header-right {
	float: right;
	width: 260px;
	padding-right: 5px;
}
.google-search {
	height: 48px;
}
.social-share {
	text-align: right;
}
.header-ad {
	margin: 10px auto 0 auto;
	text-align: center;
}



.home-rightpanel {
    float: right;
    margin-top: 240px;
    width: 300px;
}

/*
 * Layout Styles
 */
#wrapper {
	width: 1000px;
	margin: 0 auto;
}
#containerMain {
	width: 100%;
	clear: both;
}
#container {
	width: 980px;
	margin: 0 auto;
	padding: 25px 9px 0 9px;
	border: 1px solid #d9d9d9;
	border-top: 0 none;
	background: #fff;
}


/*
 * Primary Navigation
 */
.topnavigation {
	background: #0089e5;
	height: 38px;
	position: relative;
}
.topnavigation ul li {
	list-style-type: none;
	float: left;
} 
.topnavigation ul li a.mainmenu {
	font-size: 15px;
	color: #fff;
	height: 34px;
	padding: 0px 15px;
	display: block;
	float: left;
	line-height: 35px;
	border-bottom: 4px solid #0089e5;
	text-decoration: none;
}
.topnavigation ul li a.mainmenu.active, .topnavigation ul li a.mainmenu:hover, .topnavigation ul li.hover a.mainmenu {
	border-bottom: 4px solid #990000;
}
.topnavigation ul li a.mainmenu.home {
	height: 20px;
    padding: 8px 10px 6px 10px;
    text-indent: -9999px;
    width: 26px;
    background: url(/images/home-icon.png) no-repeat center center;
    display: block;
}
/*
 * More Submenu Styles
 */
.topnavigation ul li .subnav {
	display: none;
	position: absolute;
	top: 38px;
	z-index: 10000;
	background: #fff;
	left: 0px;
	right: 0px;
	height: 220px;
	box-shadow: 2px 8px 8px #666666;
	border: 1px solid #666666;
	border-top: 0 none;
	margin: 0 auto;
	max-width: 1440px;
	overflow: hidden;
}
.topnavigation ul li.hover .subnav {
	display: block;
}
.topnavigation ul li.more .more-submenu-content ul {
	padding: 0px 0 0 0;
	height: 220px;
}
.topnavigation ul li.more .more-submenu-content ul li {
	width: 200px;	
	display: inline-block;
	border-right: 1px solid #ccc;
}
.topnavigation ul li.more .more-submenu-content ul li.verticals {
	width: 350px;	
}
.topnavigation ul li.more .more-submenu-content ul li.verticals ul li .verticalLinks {
	width: 50%;
	float: left;
}
.topnavigation ul li.more .more-submenu-content ul li.last {
	border-right: 0 none;
}
.topnavigation ul li.more .more-submenu-content ul li ul {
	padding: 0 10px 0 10px;
}
.topnavigation ul li.more .more-submenu-content ul li.verticals ul li ul {
	padding: 0 0px 0 0px;
}
.topnavigation ul li.more .more-submenu-content ul  li ul li {
	display: block;
	float: none;
	border-right: 0 none;
	width: 100%;
	height: auto;
}
.topnavigation ul li.more .more-submenu-content ul  li ul li.header {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	padding-top: 10px;
}
.topnavigation ul li.more .more-submenu-content ul  li ul li a {
	color: #000;
	padding: 4px 5px 3px 5px;
	font-size: 13px;
}


/*
 * Footer Styles
 */

#news-footer {
    background: none repeat scroll 0 0 #ffffff;
    border-top: 1px solid #acacac;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 0 auto;
    max-width: 1440px;
    padding: 10px 0;
    text-align: center;
}
.news-footer-links.bottomline {
    border-bottom: 1px solid #aaaaaa;
    margin-bottom: 5px;
    padding-bottom: 20px;
}
.news-footer-links {
    padding: 5px 0;
}
.news-footer-links a {
    color: #000000 !important;
    padding: 0 4px;
}
.copyright {
    padding: 5px 0;
}
.copyright a {
    color: #000 !important;
}



/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/


.clear {	clear: both;	display: block;	overflow: hidden;	visibility: hidden;	width: 0;	height: 0;}
.clearfix:after {	clear: both;	content: ' ';	display: block;	font-size: 0;	line-height: 0;	visibility: hidden;
	width: 0;	height: 0;}
/*.clearfix {	display: inline-block;}*/
* html .clearfix {	height: 1%;}
.clearfix {	display: block;}

/* subscribe styles */




.topnavigation.sticky {
    position: fixed;
    top: 0;
    width: 1000px;
    z-index: 100000;
}
.topnavigation .logo {
	float: left;
	margin: 0 5px;
	display: none;
	background: #fff;
	height: 38px;
}
.topnavigation.sticky .logo {
	display: block;
}
.topnavigation.sticky ul li a.mainmenu.home  {display: none;}

.top-news-desc {
    color: #000;
    font-size: 17px;
    font-weight: 400;
}




	.searchText {
    clear: both;
    color: #000000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
}


.newsletterTextbox {
    background: none repeat scroll 0 0 #fafafa;
    border: 1px solid #948f8f;
    color: #666666;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 18px;
    margin-right: 5px;
    margin-top: 2px;
    padding: 5px;
    width: 196px;
}
.newsletter_form {
   	clear:both;
    padding: 5px 0;
    text-align: center;
    width: 300px;
}

.newsletter_form_submit {
    float: left;
    padding: 4px 0 0 2px;
    text-align: center;
}

.newsletter_form_name {
    float: left;
    padding-left: 0;
    padding-top: 0;
}
